.result-buttons {
  background-color: var(--elis-cell-background);
}

dd {
  color: var(--elis-n-lex-blue);
  font-weight: bold;
  word-break: break-all;
}

.elis-primary-group,
.elis-secondary-group {
  width: 100%;

  h3 {
    border-bottom: 2px solid black;
  }

  h4 {
    border-bottom: 1px solid black;
  }
}

.elis-sticky-panel {
  background-color: var(--eui-c-bg);
}

.elis-sort-explanation {
  align-self: end;
}

#elis-result {
  position: relative;
  overflow: visible;
}

.elis-facet-link {
  width: 100%;
  text-decoration: none;
  //color: var(--eui-c-text);
}

.elis-action-button {
  border-color: var(--eui-c-neutral-lighter) !important;
}

.elis-search-criteria-panel {
  background-color: var(--elis-cell-background);
}
